﻿table.gv-table thead tr {
  /*color: #FFFFFF;*/
  background-color: #DADDDC;
}

  table.gv-table thead tr th {
    border-bottom-width: 1px;
  }

    table.gv-table thead tr th[data-sort-type] {
      cursor: pointer;
    }

table.gv-table-striped tbody tr.striped {
  background-color: #F9F9F9;
}

/*
  These are just direct copies of the glyphicon classes. In case we want to swap these out later.
*/

table.gv-table .sorticon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

table.gv-table .sorticon-ascending:before {
  content: "\e155";
}

table.gv-table .sorticon-descending:before {
  content: "\e156";
}
